{
	"ADDING_TASK": "Feladat hozzáadása",
	"AGENTGPT_DOCUMENTATION": "AgentGPT Dokumentáció",
	"CLOSE": "Bezárás",
	"CONTINUE": "Folytatás",
	"COPIED_TO_CLIPBOARD": "Vágólapra másolva 🚀",
	"COPY": "Másolás",
	"CREATE_AN_AGENT_DESCRIPTION": "Hozzon létre egy ügynököt egy név / cél hozzáadásával, és nyomja meg a telepítést!",
	"CURRENT_TASKS": "Jelenlegi feladatok",
	"EXECUTING": "Feladat végrehajtása",
	"EXPORT": "Exportálás",
	"IMAGE": "Kép",
	"LOOP": "Kör",
	"PAUSED": "Szüneteltetve",
	"RESET": "Visszaállítás",
	"RUNNING": "Folyamatban",
	"SAVE": "Mentés",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Hogy többet megtudjon az AgentGPT-ről látogasson el a",
	"create-a-comprehensive-report-of-the-nike-company": "Készítsen átfogó jelentést a Nike cégről",
	"if-you-are-facing-issues-please-head-over-to-our": "Ha problémái vannak, kérjük, látogasson el hozzánk",
	"plan-a-detailed-trip-to-hawaii": "Tervezz meg egy részletes utazást Hawaiira.",
	"platformergpt": "PlatformerGPT 🎮",
	"researchgpt": "ResearchGPT 📜",
	"travelgpt": "TravelGPT 🌴",
	"web-search": "Webes keresés"
}
